Почему нет ВМРЕ 1.1.х
19.09.2008 г.

Все мы люди умные и понимаем, что лучше сделать один раз, но более-менее хорошо. Чем тысячу, но хреново. То же самое с версией virtuemart 1.1.х. Это всего лишь возможность зацепится за совместимость с Джумла 1.5.х. Но господа коммерция, не терпит опрометчивых шагов и поспешный перевод своих проектов на эту версию весьма опрометчиво. Я всем говорю, что вы это делаете на свой страх и риск. Поддержка на форуме у вас будет минимально.

Почему:

Да потому что эта версия имеет ряд особенностей, которые не позволяют ей быть полезным скриптом, как ВМРЕ 1.1.х

1) Очень медленная админка, в результате, чего проклинаешь все на свете. И окладываешь работу в сторону.

2) Относительная временность этого решения, т.к. все таки собираются сделать virtuemart 1.2 вполне удачным с точки зрения эргономики и быстродействия, т.к. будут исопльзовать современный код, а не код из phpshop.

3) Не будет нормального перехода на версию 1.2

Т.к. выпуск ВМРЕ вещь довольно инертная (Никаких доходов мы с него не получаем - соответвенно работаем над ВМРЕ в свободное от работы время ), то пока мы выпустим локализованную версию со всем функционалом. Выйдет уже virtuemart 1.2.

 

хорошая гадалка